target=t2g
cc=cl.exe
cflags=-c -MD -Za -W4 -I../../include
ld=link.exe
lflags=/SUBSYSTEM:CONSOLE /OUT:$(target).exe
libs=../../lib/win32/vc_imp/libv.lib opengl32.lib
all:$(target).exe
$(target).obj:$(target).c
	$(cc) $(cflags) $(target).c
$(target).exe:$(target).obj ../utils/math_u.obj
	$(ld) $(target).obj ../utils/math_u.obj $(libs) $(lflags)
clean:
	if exist $(target).obj del $(target).obj
	if exist $(target).exe del $(target).exe
